{
  "name": "devsiadri",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^4.4.6",
    "@angular/common": "^4.4.6",
    "@angular/compiler": "^4.4.6",
    "@angular/compiler-cli": "^4.4.6",
    "@angular/core": "^4.4.6",
    "@angular/forms": "^4.4.6",
    "@angular/http": "^4.4.6",
    "@angular/platform-browser": "^4.4.6",
    "@angular/platform-browser-dynamic": "^4.4.6",
    "@angular/router": "^4.4.6",
    "@asymmetrik/ngx-leaflet": "^2.5.1",
    "@types/html2canvas": "0.5.32",
    "@types/jasmine": "^2.6.3",
    "@types/leaflet": "^1.2.2",
    "angular-datatables": "^4.4.0",
    "angularfire2": "4.0.0-rc0",
    "bootstrap": "^3.3.7",
    "codelyzer": "^3.2.2",
    "core-js": "^2.5.1",
    "datatables.net": "^1.10.16",
    "datatables.net-dt": "^1.10.16",
    "easy-autocomplete": "^1.3.5",
    "firebase": "^3.9.0",
    "font-awesome": "^4.7.0",
    "hammerjs": "^2.0.8",
    "jasmine-core": "^2.8.0",
    "jasmine-spec-reporter": "^4.2.1",
    "jquery": "^2.2.4",
    "karma-chrome-launcher": "^2.2.0",
    "leaflet": "^1.2.0",
    "protractor": "^5.2.0",
    "rxjs": "^5.5.2",
    "ts-node": "^3.3.0",
    "tslint": "^5.8.0",
    "typescript": "^2.3.4",
    "zone.js": "^0.8.18"
  },
  "devDependencies": {
    "@angular/cli": "^1.5.0",
    "@angular/compiler-cli": "^4.0.0",
    "@angular/language-service": "^4.4.6",
    "@types/datatables.net": "^1.10.8",
    "@types/jasmine": "^2.5.54",
    "@types/jasminewd2": "^2.0.3",
    "@types/jquery": "^3.2.16",
    "@types/node": "^6.0.90",
    "codelyzer": "^3.0.1",
    "jasmine-core": "^2.6.4",
    "jasmine-spec-reporter": "^4.1.1",
    "karma": "^1.7.1",
    "karma-chrome-launcher": "^2.1.1",
    "karma-cli": "^1.0.1",
    "karma-coverage-istanbul-reporter": "^1.3.0",
    "karma-jasmine": "^1.1.0",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "^5.1.2",
    "ts-node": "^3.0.6",
    "tslint": "^5.3.2",
    "typescript": "^2.3.4"
  }
}
